@charset "utf-8";
a,article,aside,b,blockquote,body,canvas,caption,del,details,div,dl,dt,dd,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,hr,html,i,iframe,img,label,legend,li,menu,nav,object,ol,p,progress,q,rp,rt,ruby,section,span,strong,table,tbody,td,tfoot,th,thead,time,tr,ul,video,input,textarea,select {
    border: 0;
    margin: 0;
    padding: 0
}

html,body {
    height: 100%
}

body {
    font-family:  Microsoft YaHei, Arial;
    font-size: 12px;
    color: #333;
    margin: 0 auto;
    background: #fff;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary {
    display: block
}

a {
    text-decoration: none;
    color: #2C2C2C
}

a:hover {
    text-decoration: none;
    color: #EA2E24
}

a,a:hover,input {
    border: none;
    outline: none
}

ul,dl,li {
    list-style: none outside none
}

em,i {
    font-style: normal
}

h2,h3,h4,h5,h6 {
    font-size: 12px
}

h1 {
    font-size: 14px
}

q:before,q:after {
    content: none
}

textarea {
    overflow: auto;
    resize: none
}

input[type="submit"]::-moz-focus-inner {
    border: 0
}

.clear {
    clear: both;
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0
}

.clearfix:after {
    content: ".";
    clear: both;
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden
}

.clearfix {
    display: inline-block
}

*+html .clearfix {
    min-height: 1%
}

.clearfix {
    display: block
}

*html {
    background-image: url(../static/themes/flattening/css/about:blank);
    background-attachment: fixed
}

.mtop10 {
    margin-top: 10px
}

.mleft10 {
    margin-left: 10px
}

.mleft110 {
    margin-left: 110px
}

.mbottom10 {
    margin-bottom: 10px
}

.mright10 {
    margin-right: 10px
}

.mbottom5 {
    margin-bottom: 5px
}

.p5 {
    padding: 5px
}

.plr5 {
    padding: 0 5px
}

.ptb5 {
    padding: 5px 0
}

.p10 {
    padding: 10px
}

.plr10 {
    padding: 0 10px
}

.ptb10 {
    padding: 10px 0
}

.p10-notop {
    padding: 0 10px 10px
}

.p5-10 {
    padding: 5px 10px
}

.p310 {
    padding: 3px 10px
}

.m10 {
    margin: 10px
}

.fl {
    float: left;
    display: inline
}

.fr {
    float: right;
    display: inline
}

.g_ellipsis{ overflow: hidden; white-space:nowrap;text-overflow:ellipsis;}
.c_3558D8{ color: #3558D8; }

/*顶部*/
    .top { background: #1865AB center center; height: 32px; text-align: center; width: 100% }
    .top1000 { height: 32px; line-height: 32px; width: 1000px; margin: 0 auto }
    .top_l { float: left; width: 130px; height: 32px; }
    .top_2 { float: left; height: 32px; line-height: 32px; overflow: hidden }
    .top_2 a { color: #FFFFFF; text-decoration: none }
    .top_r { float: right; height: 32px; line-height: 32px; overflow: hidden }
    .top_r a { color: #FFFFFF; margin-left: 5px; text-decoration: none }
/*中间主体内容*/
    .dy_topBanner img{ display: block; margin: 0 auto; max-width: 100%; }
    .dy_nav{ text-align: center; background: #FFC800; font-size: 0; }
    .dy_nav a{ display: inline-block; padding: 0 10px; min-width: 90px; color: #C80000; line-height: 46px; font-size: 21px; border-left: solid 1px #fff; }
    .dy_nav a:last-child{ border-right: solid 1px #fff; }
    .dy_nav a:hover{ color: #fff; background: #C80000; }
    .dy_nav .cur{ color: #fff; background: #C80000; }
    .dy_main{ }
    .dy_floorWrap.even{ background: #EFEBE1; }
    .dy_floorWrap.even .dy_floor .imgTxt{ background: #fff; color: #5D5D5D;}
    .dy_floorWrap.odd{ background: #FFF; }
    .dy_floorWrap.odd .dy_floor .imgTxt{ background: #EFEBE1; color: #383838;}
    .dy_floor{ margin: 0 auto; padding-bottom: 20px; width: 998px; }
    .dy_title{ height: 80px; line-height: 36px; font-size: 32px; font-weight: normal; color: #5D5D5D; }
    .dy_title span{ border-left: solid 10px #FF3200; line-height: 32px; display: inline-block; padding-left: 6px; margin-top: 38px; }
/*焦点图*/
    .slideBox{  overflow:hidden; position:relative; }
    .slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:22px; bottom:9px; z-index:1; }
    .slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
    .slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; 
                        background:url(../images/sliderCtrls.png) no-repeat -12px 1px; cursor:pointer; }
    .slideBox .hd ul li.on{ background-position: 3px 1px; }
    .slideBox .bd{ position:relative; height:100%; z-index:0;   }
    .slideBox .bd li{ zoom:1; vertical-align:middle; background-color: #eee; position: relative;}
    .slideBox .bd li a{ display: block; font-size: 0;}
    .slideBox .bd li p{ position: absolute; bottom: 0; left: 0; right: 0; z-index: 9;  background: rgba(0,0,0,0.7);  
                        font-size: 18px; line-height: 40px; color: #fff; padding: 0 20px;}
    .slideBox .prev,
    .slideBox .next{ position:absolute; left:0; top:50%; margin-top:-47px; display:block; width:20px; height:88px; 
                    background:url(../images/sprite.png) 0px 0px no-repeat; filter:alpha(opacity=50);opacity:0.5; }
    .slideBox .next{ left:auto; right:0; background-position: -20px 0px; }
    .slideBox .prev:hover,
    .slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
    .slideBox .prevStop,
    .slideBox .nextStop{ display:none; }
/*多栏切换*/
    .picScroll-left{ width:1125px; margin-left: -63px; overflow:hidden; position:relative;}
    .picScroll-left .hd{ overflow:hidden;  height:88px; margin-top: -50px; position: absolute; top: 50%; left: 0; width: 1125px;}
    .picScroll-left .hd .prev,
    .picScroll-left .hd .next{ display:block; width:42px; height:81px; overflow:hidden; cursor:pointer; }
    .picScroll-left .hd .prev{ float: left; background: url(../images/prevBtn.png) 0px 0px no-repeat;}
    .picScroll-left .hd .next{ float:right; background: url(../images/nextBtn.png) 0px 0px no-repeat;}
    .picScroll-left .hd ul,
    .picScroll-left .hd .pageState{ display: none;}
    .picScroll-left .bd{ padding: 0 58px; }
    .picScroll-left .bd .tempWrap{ margin: 0 auto;}
    .picScroll-left .bd ul{ overflow:hidden; zoom:1; }
    .picScroll-left .bd li{ margin:0 5px; float:left; _display:inline; overflow:hidden; text-align:center; }
    .picScroll-left .bd li img{ display:block; }
    .picScroll-left .bd li a{ display: block; position: relative; margin-bottom: 12px; }
    .picScroll-left .imgTxt{ font-size: 14px; background: #EFEBE1; line-height: 40px; color: #5D5D5D; text-align: center; width: 100%; }
/*图文模块*/
    .region_news .slideBox .bd li p{ line-height: 46px; }
    .region_news .slideBox .hd{ bottom: 14px; }
    .region_news .fr{ width: 382px; font-size: 13px; line-height: 20px; color: #5D5D5D; }
    .region_news h3{ margin-bottom: 2px; line-height: 20px; font-size: 18px; font-weight: normal; color: #FF6400; }
    .region_news .dy_new{ margin-bottom: 20px; }
    .region_news .dy_new a{ margin-left: 6px; color: #3558D8; }
    .region_news .dy_new a:hover{ text-decoration: underline; }
    .dy_newList{ line-height: 23px; }
    .dy_newList span{ margin-right: 4px; color: #FF6400; vertical-align: baseline; line-height: 17px; }
    .dy_newList a{ color: #5D5D5D; }
    .dy_newList a:hover{ color: #FF6400; }
/*观点模块*/
    .region_views .picScroll-left{ margin-left: -67px; }
    .region_views .picScroll-left .bd li a{ margin-bottom: 0;}
    .region_views .picScroll-left .bd li{ margin: 0 9px; }
    .region_views .picScroll-left .imgTxt{ padding: 14px 19px; width: 282px; height: 112px; background: #fff; text-align: left; font-size: 13px; line-height: 23px; color: #5D5D5D; }
    .region_views .picScroll-left .imgTxt h3{ line-height: 22px; font-weight: normal; font-size: 18px; color: #FF6400; }
/*专访模块*/
    .region_interview .picScroll-left{ height: 490px; }
    .region_interview .picScroll-left .bd li a{ margin-bottom: 10px; }
    .region_interview .picScroll-left .imgTxt{ padding: 12px 18px; width: 206px; height: 36px; text-align: left; font-size: 14px; line-height: 19px; color: #383838; overflow: hidden; background: #EFEBE1; }
/*点睛台模块*/
    .picMarquee-top{ width:1008px; overflow:hidden; position:relative; margin-left: -5px;}
    .picMarquee-top .bd ul{ overflow:hidden; zoom:1; }
    .picMarquee-top .bd li{ text-align:center; zoom:1; }
    .picMarquee-top .bd li .pic{ position: relative; float: left; margin: 0 5px 10px; width: 242px;}
    .picMarquee-top .bd li img{ display:block; }
    .picMarquee-top .bd li .imgTxt{ position: relative; line-height: 40px; font-size: 14px; background: #EFEBE1; color: #383838; }

    .region_show .picScroll-left .imgTxt{ width: auto; }
    .region_show .picScroll-left .bd li a:last-child{ margin-bottom: 0; }
/*产品模块*/
    .region_products .picScroll-left{margin-left: -67px; }
    .region_products .picScroll-left .bd li{ margin: 0 9px; }
    .region_products .picScroll-left .bd li a{ margin-bottom: 20px; }
    .region_products .picScroll-left .bd li a:last-child{ margin-bottom: 0; }
    .region_products .picScroll-left .imgTxt{ width: auto; font-size: 16px; background: #EFEBE1; color: #383838; }
/*花絮模块*/
    .picMarquee-left{ width:998px; height: 220px; overflow:hidden; position:relative; }
    .picMarquee-left ul{ overflow:hidden; zoom:1; margin-left: -5px; margin-right: -5px;}
    .picMarquee-left li{ position: relative; margin:0 5px; float:left; _display:inline; overflow:hidden; text-align:center;  }
    .picMarquee-left li img{ display:block; }
    .picMarquee-left .imgTxt{ font-size: 14px; line-height: 40px; background: #fff; color: #383838;}
/*返回顶部*/
.toTop{ display: none; position: fixed; bottom: 105px; right: 55px; width: 53px; height: 52px;
        z-index: 9; background: url(../images/toTop.png) no-repeat 0 0; }
/*页脚*/
    .footer { width: 100%; height: auto }
    .foot_o2o { margin: 90px 0 10px; }
    .foot_o2o p { width: 100%; text-align: center; font: 14px/30px Arial, Helvetica, sans-serif; color: #000 }
    .foot_o2o p a,.footer p a:hover { text-decoration: none; color: #000 }
    .foot_o2o p em { padding: 0 5px }